<!-- contact us section -->
<section id="{{ slug }}" class="xs-onepage-section">
    <div class="container">

        {% include 'partials/sections/partials/title.html.twig' %}

        <div class="row mt-5 mb-0">
            <div class="col-sm-4 text-center">
                <i class="icon-phone medium-icon black-text"></i>
                <h6 class="black-text margin-two no-margin-bottom">{{ sections.about.phone }}</h6>
            </div>
            <div class="col-sm-4 text-center">
                <i class="icon-map-pin medium-icon black-text"></i>
                <h6 class="black-text margin-two no-margin-bottom">{{ sections.about.location }}</h6>
            </div>
            <div class="col-sm-4 text-center">
                <i class="icon-envelope medium-icon black-text"></i>
                <h6 class="black-text margin-two no-margin-bottom">
                    <a class="black-text" href="mailto:{{ sections.about.email }}">{{ sections.about.email }}</a>
                </h6>
            </div>
        </div>
        <!-- form -->
        {#<form id="contactusform" action="javascript:void(0)" method="post">
            <div class="row">
                <div class="col-md-12 col-sm-12">
                    <div class="wide-separator-line my-4"></div>
                </div>
                <div class="col-md-12 col-sm-12">
                    <div id="success"></div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 col-sm-12">
                    <input name="name" type="text" placeholder="Your Name"/>
                    <input name="email" type="text" placeholder="Your Email"/>
                </div>
                <div class="col-md-6 col-sm-12">
                    <textarea name="comment" placeholder="Your Message"></textarea>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 col-sm-6">
                    <span class="required">*Please complete all fields correctly</span>
                </div>
                <div class="col-md-3 col-sm-6">
                    <input id="contact-us-button"
                           name="send message" type="button"
                           value="send message"
                           class="btn btn-black no-margin-top f-right no-margin-lr">
                </div>
            </div>
        </form>#}
        <!-- end form -->
    </div>
</section>
<!-- end contact us section -->